<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.%1$li day, %2$li hour</key>
	<string>%1$li jour, %2$li heure</string>
	<key>CPU.%1$li day, %2$li hours</key>
	<string>%1$li jour, %2$li heures</string>
	<key>CPU.%1$li days, %2$li hour</key>
	<string>%1$li jours, %2$li heure</string>
	<key>CPU.%1$li days, %2$li hours</key>
	<string>%1$li jours, %2$li heures</string>
	<key>CPU.%1$li hour, %2$li minute</key>
	<string>%1$li heure et %2$li minute</string>
	<key>CPU.%1$li hour, %2$li minutes</key>
	<string>%1$li heure et %2$li minutes</string>
	<key>CPU.%1$li hours, %2$li minute</key>
	<string>%1$li heures et %2$li minute</string>
	<key>CPU.%1$li hours, %2$li minutes</key>
	<string>%1$li heures et %2$li minutes</string>
	<key>CPU.%li day</key>
	<string>%li jour</string>
	<key>CPU.%li days</key>
	<string>%li jours</string>
	<key>CPU.%li hour</key>
	<string>%li heure</string>
	<key>CPU.%li hours</key>
	<string>%li heures</string>
	<key>CPU.%li minute</key>
	<string>%li minute</string>
	<key>CPU.%li minutes</key>
	<string>%li minutes</string>
	<key>CPU.Awake</key>
	<string>Active</string>
	<key>CPU.CPU</key>
	<string>Processeur</string>
	<key>CPU.Core Clock</key>
	<string>Fréquence du cœur</string>
	<key>CPU.Cores</key>
	<string>Cœurs</string>
	<key>CPU.Efficiency</key>
	<string>Efficacité</string>
	<key>CPU.Efficiency Cores</key>
	<string>Cœurs d'efficacité</string>
	<key>CPU.Fan</key>
	<string>Ventilateur</string>
	<key>CPU.GPU</key>
	<string>Processeur graphique</string>
	<key>CPU.Load</key>
	<string>Charge Moyenne</string>
	<key>CPU.Memory</key>
	<string>Mémoire</string>
	<key>CPU.Memory Clock</key>
	<string>Fréquence de la mémoire</string>
	<key>CPU.None</key>
	<string>Aucun</string>
	<key>CPU.Performance</key>
	<string>Performance</string>
	<key>CPU.Performance Cores</key>
	<string>Cœurs de performance</string>
	<key>CPU.Power</key>
	<string>Puissance</string>
	<key>CPU.Powered On</key>
	<string>Allumé(e)</string>
	<key>CPU.Processor</key>
	<string>Processeur</string>
	<key>CPU.Sleeping</key>
	<string>Suspendre l’activité</string>
	<key>CPU.System</key>
	<string>Système </string>
	<key>CPU.Temperature</key>
	<string>Température</string>
	<key>CPU.Uptime</key>
	<string>Durée De Fonctionnement De L’ordinateur</string>
	<key>CPU.User</key>
	<string>Utilisateur </string>
	<key>Calendar.Month</key>
	<string>Mois</string>
	<key>Calendar.Next 14 days</key>
	<string>Les 14 prochains jours</string>
	<key>Calendar.Next 7 days</key>
	<string>Les 7 prochains jours</string>
	<key>Calendar.Show week numbers</key>
	<string>Afficher les numéros de semaine</string>
	<key>Combined.Combined</key>
	<string>Regroupement</string>
	<key>Disks.%@ available</key>
	<string>%@ disponibles</string>
	<key>Disks.Data read</key>
	<string>Données lues </string>
	<key>Disks.Data written</key>
	<string>Données écrites </string>
	<key>Disks.Disk Activity</key>
	<string>Activité disque</string>
	<key>Disks.Disks</key>
	<string>Disques</string>
	<key>Disks.Free</key>
	<string>Disponible</string>
	<key>Disks.Network Disks</key>
	<string>Disque Réseau</string>
	<key>Disks.Purgeable</key>
	<string>Purgeable</string>
	<key>Disks.Read</key>
	<string>Lecture</string>
	<key>Disks.Removable Volumes</key>
	<string>Volumes amovibles</string>
	<key>Disks.SSD Health</key>
	<string>Santé du SSD</string>
	<key>Disks.Temperature</key>
	<string>Température</string>
	<key>Disks.Used</key>
	<string>Utilisé</string>
	<key>Disks.Write</key>
	<string>Écriture</string>
	<key>Dismiss</key>
	<string>Fermer</string>
	<key>Display Mode</key>
	<string>Mode d'affichage</string>
	<key>GPU.FANShort</key>
	<string>FAN</string>
	<key>GPU.GPUShort</key>
	<string>GPU</string>
	<key>GPU.Graphics</key>
	<string>Graphisme</string>
	<key>GPU.MEMShort</key>
	<string>MEM</string>
	<key>GPU.Memory</key>
	<string>Mémoire</string>
	<key>GPU.Processor</key>
	<string>Processeur</string>
	<key>GPU.TMPShort</key>
	<string>TMP</string>
	<key>Helper.Processes</key>
	<string>Opérations </string>
	<key>Helper.Processes not available.</key>
	<string>Processus non disponibles.</string>
	<key>Helper.Sensors</key>
	<string>Capteurs</string>
	<key>Helper.Sensors not available.</key>
	<string>Capteurs non disponibles.</string>
	<key>History.%li Day</key>
	<string>%li Jour</string>
	<key>History.%li Days</key>
	<string>%li Jours</string>
	<key>History.%li Hour</key>
	<string>%li Heure</string>
	<key>History.%li Hours</key>
	<string>%li Heures</string>
	<key>History.%li Minutes</key>
	<string>%li minutes</string>
	<key>Location Services Settings</key>
	<string>Paramètres des services de localisation</string>
	<key>Logs.Send Diagnostics</key>
	<string>Envoyer les diagnostics</string>
	<key>Memory.%1$@ of %2$@</key>
	<string>%1$@ de %2$@</string>
	<key>Memory.App</key>
	<string>App</string>
	<key>Memory.Compressed</key>
	<string>Compressé</string>
	<key>Memory.Free</key>
	<string>Disponible</string>
	<key>Memory.Memory</key>
	<string>Mémoire</string>
	<key>Memory.Page Ins</key>
	<string>Pages entrantes</string>
	<key>Memory.Page Outs</key>
	<string>Pages sortantes</string>
	<key>Memory.Pressure</key>
	<string>Pression</string>
	<key>Memory.PressureShort</key>
	<string>Pressure</string>
	<key>Memory.Swap</key>
	<string>Fichier D’échange </string>
	<key>Memory.Wired</key>
	<string>Résidente </string>
	<key>MenuTheme.Blue</key>
	<string>Bleu</string>
	<key>MenuTheme.Cyan</key>
	<string>Cyan</string>
	<key>MenuTheme.Dark</key>
	<string>Sombre</string>
	<key>MenuTheme.Dark (Transparent)</key>
	<string>Sombre (Transparent)</string>
	<key>MenuTheme.Dark Blue</key>
	<string>Bleu foncé</string>
	<key>MenuTheme.Dark Gray</key>
	<string>Gris foncé</string>
	<key>MenuTheme.Dark Purple</key>
	<string>Violet Foncé</string>
	<key>MenuTheme.Gray</key>
	<string>Gris</string>
	<key>MenuTheme.Green</key>
	<string>Vert</string>
	<key>MenuTheme.Indigo</key>
	<string>indigo</string>
	<key>MenuTheme.Light</key>
	<string>Claire</string>
	<key>MenuTheme.Light (Transparent)</key>
	<string>Claire (Transparent)</string>
	<key>MenuTheme.Navy</key>
	<string>Bleu marine</string>
	<key>MenuTheme.Purple</key>
	<string>Violet</string>
	<key>MenuTheme.System Appearance</key>
	<string>L’apparence système</string>
	<key>Network.AirPort Network</key>
	<string>Réseau AirPort</string>
	<key>Network.Automatic</key>
	<string>Automatique</string>
	<key>Network.BSD</key>
	<string>Nom BSD</string>
	<key>Network.BSSID</key>
	<string>BSSID</string>
	<key>Network.Channel</key>
	<string>Canal</string>
	<key>Network.DNS</key>
	<string>DNS</string>
	<key>Network.Disconnect</key>
	<string>Déconnecter</string>
	<key>Network.Download</key>
	<string>Reçu</string>
	<key>Network.Ethernet</key>
	<string>Ethernet</string>
	<key>Network.Flow Control</key>
	<string>Contrôle de flux</string>
	<key>Network.Full Duplex</key>
	<string>Duplex intégral</string>
	<key>Network.Half Duplex</key>
	<string>Semi-duplex</string>
	<key>Network.IP Addresses</key>
	<string>Adresses IP</string>
	<key>Network.IPv4</key>
	<string>IPv4</string>
	<key>Network.IPv6</key>
	<string>IPv6</string>
	<key>Network.Interface</key>
	<string>Interface</string>
	<key>Network.Link Speed</key>
	<string>Vitesse de la liaison</string>
	<key>Network.Location</key>
	<string>Lieu</string>
	<key>Network.MAC Address</key>
	<string>Adresse MAC</string>
	<key>Network.Media Options</key>
	<string>Options du support</string>
	<key>Network.Mode</key>
	<string>Mode</string>
	<key>Network.Network</key>
	<string>Réseau</string>
	<key>Network.Noise</key>
	<string>Bruit</string>
	<key>Network.Not Connected</key>
	<string>Non connecté</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.Public IP Addresses</key>
	<string>Adresses IP publiques</string>
	<key>Network.RSSI</key>
	<string>RSSI</string>
	<key>Network.Renew DHCP Lease</key>
	<string>Renouveler le bail DHCP</string>
	<key>Network.Router</key>
	<string>Routeur</string>
	<key>Network.SNR</key>
	<string>Rapport signal sur bruit</string>
	<key>Network.Subnet Mask</key>
	<string>Masque sous-réseau</string>
	<key>Network.Transmit Rate</key>
	<string>Débit de transmission</string>
	<key>Network.Upload</key>
	<string>Téléverser</string>
	<key>Network.Wi-Fi</key>
	<string>Wi‑Fi</string>
	<key>Open Bluetooth Settings</key>
	<string>Ouvrir les réglages Bluetooth</string>
	<key>Open Settings</key>
	<string>Ouvrir les réglages</string>
	<key>Open System Settings</key>
	<string>Ouvrir Réglages système</string>
	<key>Power.%@ remaining</key>
	<string>Il reste %@</string>
	<key>Power.%@ until full</key>
	<string>%@ jusqu’à la recharge</string>
	<key>Power.AC</key>
	<string>Adaptateur de courant</string>
	<key>Power.Amperage</key>
	<string>Ampérage</string>
	<key>Power.Automatic</key>
	<string>Automatique</string>
	<key>Power.Battery</key>
	<string>Batterie</string>
	<key>Power.BatteryShort</key>
	<string>Batterie</string>
	<key>Power.Calculating</key>
	<string>Calcul</string>
	<key>Power.Cell %li</key>
	<string>Cellule %li</string>
	<key>Power.Cells</key>
	<string>Cellules</string>
	<key>Power.Charged</key>
	<string>Rechargée</string>
	<key>Power.Condition</key>
	<string>Conditions</string>
	<key>Power.Current Capacity</key>
	<string>Capacité Actuelle</string>
	<key>Power.Cycles</key>
	<string>Cycles de charge</string>
	<key>Power.Design Capacity</key>
	<string>Capacité théorique</string>
	<key>Power.Energy Mode</key>
	<string>Mode d’énergie</string>
	<key>Power.HealthShort</key>
	<string>Santé</string>
	<key>Power.High Power</key>
	<string>Performance</string>
	<key>Power.Low Power</key>
	<string>Économie d’énergie</string>
	<key>Power.Mode</key>
	<string>Mode</string>
	<key>Power.Not Charging</key>
	<string>Aucune recharge en cours</string>
	<key>Power.Paused</key>
	<string>En pause</string>
	<key>Power.Power</key>
	<string>Puissance</string>
	<key>Power.Power Adapter</key>
	<string>Adaptateur de courant</string>
	<key>Power.Temperature</key>
	<string>Température</string>
	<key>Power.Using Significant Energy</key>
	<string>Haute consommation d’énergie</string>
	<key>Power.Voltage</key>
	<string>Tension</string>
	<key>Processes</key>
	<string>Opérations </string>
	<key>Purchase.Buy</key>
	<string>Acheter</string>
	<key>Purchase.Register</key>
	<string>Activer</string>
	<key>Purchase.Uninstall</key>
	<string>Désinstaller</string>
	<key>Purchase.Your trial of iStat Menus has ended.</key>
	<string>Votre période d'essai de iStat Menus est terminée.</string>
	<key>Request Bluetooth Access</key>
	<string>Demander l'accès Bluetooth</string>
	<key>Request Location Access</key>
	<string>Demander une autorisation</string>
	<key>Retry</key>
	<string>Réessayer</string>
	<key>Sensors.Automatic</key>
	<string>Automatique</string>
	<key>Sensors.BATShort</key>
	<string>BAT</string>
	<key>Sensors.CPU</key>
	<string>CPU</string>
	<key>Sensors.Custom Fan Curve</key>
	<string>Courbe du ventilateur</string>
	<key>Sensors.Degrees</key>
	<string>Degrés</string>
	<key>Sensors.Detailed</key>
	<string>Détaillé</string>
	<key>Sensors.Fan</key>
	<string>Ventilateur</string>
	<key>Sensors.Fans</key>
	<string>Ventilateurs</string>
	<key>Sensors.GPUShort</key>
	<string>GPU</string>
	<key>Sensors.Light</key>
	<string>Lumière ambiante</string>
	<key>Sensors.Manual</key>
	<string>Manuel</string>
	<key>Sensors.No sensors available</key>
	<string>Aucun capteur disponible</string>
	<key>Sensors.Off</key>
	<string>Non</string>
	<key>Sensors.Sensors</key>
	<string>Capteurs</string>
	<key>Sensors.Simple</key>
	<string>Simple</string>
	<key>Sensors.Sync</key>
	<string>Synchroniser</string>
	<key>Sensors.Value</key>
	<string>Valeur</string>
	<key>This model is not currently supported. An update will be available soon.</key>
	<string>Ce modèle n'est pas actuellement pris en charge. Une mise à jour sera disponible bientôt.</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ heure après</string>
	<key>Time.%@ hour behind</key>
	<string>%@ heure avant</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ heures après</string>
	<key>Time.%@ hours behind</key>
	<string>%@ heures avant</string>
	<key>Time.%@ illuminated</key>
	<string>%@ illuminé</string>
	<key>Time.%@ o'clock</key>
	<string>%@ pile</string>
	<key>Time.All Day</key>
	<string>Journée entière</string>
	<key>Time.Current Location</key>
	<string>Position actuelle</string>
	<key>Time.Events</key>
	<string>Événements</string>
	<key>Time.FUZZY_CLOCK_HOURS</key>
	<string>0,0,0,0,0,0,1,1,1,1,1</string>
	<key>Time.Moon</key>
	<string>Lune</string>
	<key>Time.No events</key>
	<string>Aucun Événement</string>
	<key>Time.Request Calendar Access</key>
	<string>Demander une autorisation</string>
	<key>Time.Same time</key>
	<string>Même heure</string>
	<key>Time.Time</key>
	<string>Heure</string>
	<key>Time.Today</key>
	<string>Auj.</string>
	<key>Time.Tomorrow</key>
	<string>Demain</string>
	<key>Time.Yesterday</key>
	<string>Hier</string>
	<key>Time.eight</key>
	<string>Huit</string>
	<key>Time.eleven</key>
	<string>Onze</string>
	<key>Time.five</key>
	<string>Cinq</string>
	<key>Time.five past %@</key>
	<string>%@ cinq</string>
	<key>Time.five to %@</key>
	<string>%@ moins cinq</string>
	<key>Time.four</key>
	<string>Quatre</string>
	<key>Time.half past %@</key>
	<string>%@ et demi</string>
	<key>Time.midnight</key>
	<string>Minuit</string>
	<key>Time.nine</key>
	<string>Neuf</string>
	<key>Time.one</key>
	<string>Un</string>
	<key>Time.quarter past %@</key>
	<string>%@ et quart</string>
	<key>Time.quarter to %@</key>
	<string>%@ moins le quart</string>
	<key>Time.seven</key>
	<string>Sept</string>
	<key>Time.six</key>
	<string>Six</string>
	<key>Time.ten</key>
	<string>Dix</string>
	<key>Time.ten past %@</key>
	<string>%@ dix</string>
	<key>Time.ten to %@</key>
	<string>%@ moins dix</string>
	<key>Time.three</key>
	<string>Trois</string>
	<key>Time.twelve</key>
	<string>Douze</string>
	<key>Time.twenty five past %@</key>
	<string>%@ vingt-cinq</string>
	<key>Time.twenty five to %@</key>
	<string>%@ moins vingt-cinq</string>
	<key>Time.twenty past %@</key>
	<string>%@ vingt</string>
	<key>Time.twenty to %@</key>
	<string>%@ moins vingt</string>
	<key>Time.two</key>
	<string>Deux</string>
	<key>Units.Celsius</key>
	<string>Celsius</string>
	<key>Units.Fahrenheit</key>
	<string>Fahrenheit</string>
	<key>Units.Frequency</key>
	<string>Fréquence</string>
	<key>Units.GHz</key>
	<string>GHz</string>
	<key>Units.Kelvin</key>
	<string>Kelvin</string>
	<key>Units.Network.%@ Gb/s</key>
	<string>%@ Gb/s</string>
	<key>Units.Network.%@ Mb/s</key>
	<string>%@ Mb/s</string>
	<key>Updater.Update</key>
	<string>Mettre à jour</string>
	<key>Updates.Check for Updates</key>
	<string>Rechercher les mises à jour</string>
	<key>Updates.Download</key>
	<string>Télécharger</string>
	<key>Updates.Ignore</key>
	<string>Ignorer</string>
	<key>Updates.iStat Menus %@ is now available.</key>
	<string>iStat Menus %@ est maintenant disponible.</string>
	<key>Weather.%1$@ hour, %2$@ minute</key>
	<string>%1$@ heure, %2$@ minute</string>
	<key>Weather.%1$@ hour, %2$@ minutes</key>
	<string>%1$@ heure, %2$@ minutes</string>
	<key>Weather.%1$@ hours, %2$@ minute</key>
	<string>%1$@ heures, %2$@ minute</string>
	<key>Weather.%1$@ hours, %2$@ minutes</key>
	<string>%1$@ heures, %2$@ minutes</string>
	<key>Weather.%@ minute</key>
	<string>%@ minute</string>
	<key>Weather.%@ minutes</key>
	<string>%@ minutes</string>
	<key>Weather.%@ of daylight</key>
	<string>%@ de lumière du jour</string>
	<key>Weather.%li second</key>
	<string>%li seconde</string>
	<key>Weather.%li seconds</key>
	<string>%li secondes</string>
	<key>Weather.Age</key>
	<string>Âge</string>
	<key>Weather.All Night</key>
	<string>Toute la nuit</string>
	<key>Weather.Altitude</key>
	<string>Altitude</string>
	<key>Weather.Amount</key>
	<string>Montant</string>
	<key>Weather.Astronomical</key>
	<string>Astronomique</string>
	<key>Weather.Azimuth</key>
	<string>Azimut </string>
	<key>Weather.Blue Hour</key>
	<string>Heure bleue</string>
	<key>Weather.Buy Weather Data</key>
	<string>Acheter des données météorologiques</string>
	<key>Weather.Civil</key>
	<string>Civile</string>
	<key>Weather.Conditions</key>
	<string>Conditions</string>
	<key>Weather.Daylight</key>
	<string>Lumière du jour</string>
	<key>Weather.Dew Point</key>
	<string>Point de rosée</string>
	<key>Weather.Direction</key>
	<string>Direction</string>
	<key>Weather.Distance</key>
	<string>Distance</string>
	<key>Weather.Down all day</key>
	<string>Couchée toute la journée</string>
	<key>Weather.Feels Like</key>
	<string>Ressenti</string>
	<key>Weather.ForecastDemo</key>
	<string>Possibilité de pluie et de grêle, débutant l'après-midi.</string>
	<key>Weather.Golden Hour</key>
	<string>Heure dorée</string>
	<key>Weather.Gusts</key>
	<string>Rafales</string>
	<key>Weather.Heavy Rain</key>
	<string>Forte pluie</string>
	<key>Weather.Humidity</key>
	<string>Humidité</string>
	<key>Weather.Illumination</key>
	<string>Illumination</string>
	<key>Weather.International Space Station</key>
	<string>Station spatiale internationale</string>
	<key>Weather.Last Hour</key>
	<string>Dernière heure</string>
	<key>Weather.Magic Hours</key>
	<string>Heures magiques</string>
	<key>Weather.Moonrise</key>
	<string>Lever</string>
	<key>Weather.Moonset</key>
	<string>Coucher</string>
	<key>Weather.Nautical</key>
	<string>Nautique</string>
	<key>Weather.No location found</key>
	<string>Position introuvable</string>
	<key>Weather.No subscription found.</key>
	<string>Aucun abonnement trouvé.</string>
	<key>Weather.None</key>
	<string>Aucun</string>
	<key>Weather.Precipitation</key>
	<string>Précipitations</string>
	<key>Weather.Pressure</key>
	<string>Pression</string>
	<key>Weather.Rain</key>
	<string>Pluie</string>
	<key>Weather.Rain and Snow</key>
	<string>Pluie et Neige</string>
	<key>Weather.Retry</key>
	<string>Réessayer</string>
	<key>Weather.Since 9am</key>
	<string>Depuis 9 h</string>
	<key>Weather.Snow</key>
	<string>Neige</string>
	<key>Weather.Speed</key>
	<string>Vitesse</string>
	<key>Weather.Sun</key>
	<string>Soleil</string>
	<key>Weather.Sun &amp; Moon</key>
	<string>Soleil et Lune</string>
	<key>Weather.Sunrise</key>
	<string>Lever du soleil</string>
	<key>Weather.Sunset</key>
	<string>Coucher du soleil</string>
	<key>Weather.Today</key>
	<string>Aujourd’hui</string>
	<key>Weather.Twilight</key>
	<string>Aube</string>
	<key>Weather.UV Index</key>
	<string>Indice UV</string>
	<key>Weather.Up all day</key>
	<string>Levée toute la journée</string>
	<key>Weather.Updating Weather</key>
	<string>Mise à jour de la météo</string>
	<key>Weather.Visibility</key>
	<string>Visibilité</string>
	<key>Weather.Weather</key>
	<string>Météo</string>
	<key>Weather.Weather data unavailable</key>
	<string>Données météo non disponibles</string>
	<key>Weather.Wind</key>
	<string>Vent</string>
	<key>Weather.Wind Speed</key>
	<string>Vitesse du vent</string>
	<key>Weather.Your weather access has expired.</key>
	<string>Votre accès à la météo a expiré</string>
	<key>iStat Menus needs access to bluetooth to be able to monitor battery levels.</key>
	<string>iStat Menus nécessite l'accès au Bluetooth pour surveiller les niveaux de batterie.</string>
	<key>iStat Menus needs access to your calendars to be able to display upcoming events.</key>
	<string>iStat Menus nécessite l'accès à vos calendriers pour afficher les prochains événements.</string>
	<key>iStat Menus needs access to your location to provide city information. You can also select a location in settings.</key>
	<string>iStat Menus a besoin d'accéder à votre emplacement pour fournir des informations sur la ville. Vous pouvez également sélectionner un emplacement dans les paramètres.</string>
	<key>iStat Menus needs access to your location to provide weather information. You can also select a location in settings.</key>
	<string>iStat Menus a besoin d'accéder à votre emplacement pour fournir des informations météorologiques. Vous pouvez aussi choisir un emplacement dans les paramètres.</string>
</dict>
</plist>
